APIs / Hemnet / Media

Hemnet: Media

Media from Hemnet as JSON. 1 credit per successful call.

GET /v1/hemnet/media

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
idstringRequiredAny
limitintegerOptionalAny
offsetintegerOptionalAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/hemnet/media?id=21889893" \
  -H "X-API-Key: $API_KEY"

Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.